Loading...
Searching...
No Matches
tiny_dnn::nn_error Class Reference

error exception class for tiny-dnn More...

`#include <nn_error.h>`

Inheritance diagram for tiny_dnn::nn_error:
[legend]
Collaboration diagram for tiny_dnn::nn_error:
[legend]

## Public Member Functions

| nn_error (const std::string &msg)
const char * | what () const override throw ()

## Detailed Description

error exception class for tiny-dnn

The documentation for this class was generated from the following file:

- tiny_dnn/util/nn_error.h